/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* !!!!!! HOW TO USE FONT-SIZE EM's ::: 13px == 1.3 em , 14px == 1.4em  ::: DO NOT USE PIXEL SIZES FOR FONTS!!!!! */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

/* 2.1.1 mainFontStyle */ 		body { background: #FFFFFF; background-repeat:no-repeat; background-position: top center;}
/* 2.1.1 mainFontStyle */ 		* { font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; color: #283234 } 
	/* exclude of general fontchanges DO NOT CHANGE ----> */	.language_form  option { font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; color: #283234; font-size: 10px; } 


		/*DESIGN LIJNTJES*/
		/*02 rode lijn*/

		.searchresult_paging a{color:#292929;}
		/*EIND 02 rode lijn*/

/* 2.1.2 headerColor 
	De headers moeten los van elkaar ingesteld kunnen worden*/ 			

			/*p, #menu12item0 ul li { color: #566062; }*/
			h1,h2,h3,h4,h5,h6{ color: #000000; }
			
/* 2.1.3 mainLinkColor:Normal */ 	a { color: #0034ca; } /*#0683bd*/
/* 2.1.4 mainLinkColor:MouseOver */ a:hover { color: #7bc143; } /*#7bc143*/
/* 2.1.5 mainLinkColor:Selected */ 	a:active, .year_active, .period_active { color: #7bc143 } /*#7bc143*/

/* 2.1.5 mainLinkColor in Area1 */
				.area1, #menu1item3, #menu1item4 {border-color:#D6D8D9;}
				.area1 a {color:#0683BD; text-decoration:underline;}
				.area1 a:hover, #menu1item3 .layout_meta_shoppingcart div a:hover { color: #7bc143; text-decoration: underline; }

/* 2.1.6 menuItemStyle:Normal TEKSTKLEUR TEKSTGROOTTE BORDERKLEUR */
						#menu5item1 ul li a  { border-right-color: #d6d8d9; font-size: 1.3em; color: #FFFFFF; }
						
/* 2.1.6 menuItemStyle:Normal BACKGROUND */
						#menu5item1 ul { background: #0683bd; } /* behoort altijd gelijk te zijn aan de algemene linkkleur  */	

/* 2.1.7 menuItemStyle:Mouseover+Selected */
						#menu5item1 ul li MenuItem:hover, .MenuItemSelected
						{background: grey; }
						
/*2.1.8 line1Style , bg-color = for firefox*/
						.tussenlijn1{color:#d6d8d9; background-color:#292929;}
						
/* 2.1.9 InputStyle */
						/*#keyword, 
						#schooltraining, 
						#quantity, 
						#profilelogininputboxloginname, 
						#profileloginpassword,*/
						.form_holder fieldset input,
						.profileforgotpasswordinputbox{border-color:#d6d8d9;}

/* 2.1.10 ButtonStyle  
						.OceInputButton{background-color:#292929;}	*/			

/*2.1.11 line2Style*/
						.tussenlijn2{color:#292929; background-color:#292929; clear:both;}

/* 2.1.12 pagerStyle */
						#menu5item1 ul li a { border-right-color: #d6d8d9; font-size: 1.3em; color: #FFFFFF; }
						#menu5item1 ul { background: #0683bd; } /* behoort altijd gelijk te zijn aan de algemene linkkleur  */
						.searchresult_paging_middle .streep{color:#0683BD;}

/* 2.1.13 containerStyle, 2.1.18 mainAreaStyle  BORDER COLOR*/
						div { border-color: #d6d8d9; }

/*2.1.14 orderLink:mouseOverStyle (this is the orderlink as used for checkboxes! (add to basket)*/
						.banmiddle a {color:#292929;}
						.banmiddle a{text-decoration:underline;}

/*2.1.15 titleLink:normal*/
						.productdetaillink{color:#0683BD; text-decoration:underline;}
												
/*2.1.16 titleLink:mouseOverStyle*/
						.productdetaillink:hover { color: #7bc143; text-decoration: underline;}

/*2.1.17 productImageStyle*/
						.bulkleft .bulkimage, .bulkright .bulkimage, .detailimage {border-color:#d6d8d9;}
							
/* 2.1.18 mainAreaStyle  BORDER ON/OFF  +  BACKGROUND COLOR*/
						#menu1item0,#menu1item1,#menu1item2,#menu1item3,#menu1item4,.area1{ background: #ffffff; }
						
						/*#menu5item1, #menu5item2, .maintable  { background:#ffffff; }*/
						
						#menu5item1,
						#menu5item2,
						.maintable  { border-width: 1px;}
						
						#menu5item0 { border-bottom-width: 1px;}
						
/* 2.1.19 SubContentAreaStyle */ 
						#HomepageTbl .HomepageTblLeft_td, #area6div
						{
							background-color:#ddeefe;
						}
						
						#HomepageTbl td
						{
							vertical-align:top;
						}
						
						.productoverviewtable, 
						.ReaderSearchoverviewtable,
						#HomepageTblRight,
						.contentmiddle,
						.orderhistorydiv,
						.profileforgotpassword
						{
							border-width:0px;
						}

/* 2.1.20 footerAreaStyle Border ON/OFF */
						.area12 { border-width: 1px; }
						
/*BY RAYMOND CLEMENS*/

/***************************/
/*    Raymond Clemens		*/
/***************************/


/***************************/
/*       BROODKLEUR		   */
/***************************/
*,
.banmiddle a,
.searchresult_paging a, 
.readersearchresult_sort_active,
.OrderHeaderStepsTd_Deselected a,
.ebookreadersearchShowMore a, .ebookreadersearchShowLess a,
#menu1item0{color:#000000;} 

.OceInputButton, .OceButtonArrowRight, .OceButtonArrowLeft{background-color:#000000; border-color:none;}

/*#keyword, 
#schooltraining, 
#quantity, 
#profilelogininputboxloginname, 
#profileloginpassword,*/
.form_holder fieldset .profileregisterinputbox,
.profileforgotpasswordinputbox{border-color:#000000;}


/***************************/
/*       BORDERKLEUR	   */
/***************************/

.layout_meta_menu ul li, #menu1item3 #menu1item3 .layout_meta_shoppingcart div a, .area1, div, .bulkleft .bulkimage, .bulkright .bulkimage,.detailimage, .orderhistorydiv .orderhistorydiv_tbl { border-color: #dd2130; }
.tussenlijn1, .tussenlijn2{color:#dd2130; background-color:#dd2130; clear:both;}
.OrderHeaderStepsTd_Selected { border-color:#dd2130;}
/*.profileloginlogintable input, .profileregisterinputbox{border-color:#dd2130;}*/

/***************************/
/* #0683BD      Gemeenschappelijke sitekleur (blauw in voorbeeld)*/
/**************************
.area1 a, a, .searchresult_paging_middle .streep {color:red;}

.area1 *
{
	color:White;
}*/

#menu5item1 ul,
#menu5item1 ul li MenuItem:link, 
#menu5item1 ul li MenuItem:visited,
#menu5item2 ul,
#menu5item2 ul li MenuItem:link, 
#menu5item2 ul li MenuItem:visited { background: #dd2130; }

#area5div .MenuItem:hover
{
	background:red;	
}

.profile_loginformtable .profileregisterinputboxerror, .profileregisterinputboxerror, .error, .profileregisterinputboxerror { border: 1px solid #ff0000;}

/* 2.1.7 menuItemStyle:Mouseover+Selected */
	#menu5item1 ul li MenuItem:hover, .MenuItemSelected
	{background: red; }
		


/* OCE-12088 (01-10-2013) Add Reader Search Ebook Default Styles */
.ebookreadersearchEbook { 
    color: #FFFFFF;  
    background: #EAA000; 
}

.ebookreadersearchReader{
    background-color:#000000;
    color: #FFFFFF;  
}
